{
  "usingComponents": {
    "uni-count-down": "/components/uni-count-down/uni-count-down",
    "ns-goods-recommend": "/components/ns-goods-recommend/ns-goods-recommend",
    "ns-payment": "/components/payment/payment",
    "loading-cover": "/components/loading-cover/loading-cover",
    "ns-contact": "/components/ns-contact/ns-contact"
  }
}